.dialog-window{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 20;
    top: 0;
    margin: 0 auto;
    background-color: rgba(0, 0, 0, 0.5);
    text-align: center;
    display: none;
}
.dialog-window .dialog-window-in{
    width: 300px;
    margin: 0 auto;
    margin-top: 200px;
    background-color: #fff;
    padding: 30px;
    border-radius: 8px;
}
.dialog-window .dialog-txt{
    margin-bottom: 20px;
}
.dialog-window #accept-btn, .dialog-window #reject-btn{
    transition: 0.3s ease all;
    display: inline-block;
    border: 1px solid #09091a;
    font-size: 16px;
    line-height: 175%;
    border-radius: 8px;
    padding: 5px 25px;
    font-weight: 500;
    text-align: center;
}
.dialog-window #accept-btn:hover, .dialog-window #reject-btn:hover{
    color: #fff;
    background-color: #A4CE4C;
    border-color: #A4CE4C;
    cursor: pointer;
}
.dialog-window #accept-btn{
    color: #fff;
    background-color: #09091a;
}
.dialog-window #reject-btn{
    color: #09091a;
    background-color: #fff;
}

.colors-block {
    flex-wrap: wrap;
    gap: 20px;
}
.colors-block .color-item.version {
    margin-left: 0;
    margin-right: 0;
    flex: 0 0 calc((100% - 80px) / 4);
}
.slick-arrow {
    padding: 30px;
    background-repeat: no-repeat;
    background-position: center;
}
@media (max-width: 580px) {
    .slick-prev{
        left: 20px;
    }
    .slick-next{
        right: 20px;
    }
}